@charset "UTF-8";
/* =========================================================
   CheerPort
========================================================= */
#cheerport_home {
	color: #3a1b00;
}
#cheerport_home p {
	line-height: 1.8em;
	margin: 0 1.5em 1.5em 1.5em;
}
#cheerport_home ul,
#cheerport_home ol {
	line-height: 2em;
	margin: 0px 1em 2em 4em;
}
#cheerport_home ul {
	list-style-type: disc;
    margin-top: 0px;
}

#cheerport_home h2 {
	background-color: #df7dae;
	color: #ffffff;
	font-size: 160%;
	text-align: center;
	font-weight: normal;
	border: none;
	padding: 7px;
	margin: 0px 0px 30px 0px;
}

#cheerport_home #recentDocs h2 {
    color: #C43B7F;
    font-size: 125%;
    line-height: 1.2em;
    background-color: #fbdac8;
    padding: 7px 1em;
    margin-bottom: 15px;
}

#recentDocs ul {
    list-style-type: disc;
    list-style-position: outside;
	line-height: 1.9em;
	margin-left: 2.5em;
	margin-bottom: 0px;
}

#cheerport_home img {
	margin: 0px;
}

#cp_logo {
	width: auto;
	margin: 0px auto 30px auto;
	text-align: center;
}
#cp_topimage {
	width: 100%;
	margin-bottom: 40px;	
}
/* 4つの機能 */
#cp4point {
	width: auto;
	min-height: 130px;
	background-color: #fffa9e;
	border: 2px solid #FED100;
	background-image: url(../images/cheerport/point.png);
	background-repeat: no-repeat;
	background-position: 28px center;
	padding: 20px 10px 0px 360px;
	margin-bottom: 20px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

/* すこやか臼杵っ子 */

#loading {
	position: absolute;
	text-align: center;
	width: 100%;
	margin: 0px;
	top:150px;
}
/* 点滅 */
#loading {
	-webkit-animation:blink 1.2s ease-in-out infinite alternate;
    -moz-animation:blink 1.2s ease-in-out infinite alternate;
    animation:blink 1.2s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

#usukikko_news {
	margin-bottom: 40px;
	position: relative;
}

#usukikko_news h2 {
	color: #e62225;
	font-size: 16px;
	font-weight: bold;
	padding: 50px 10px 0px 100px;
	height: 35px;
	margin-bottom: 0px;
	background-image: url(../images/cheerport/usukikko_title.png);
	background-repeat: no-repeat;
	background-position: left top;	
	background-color: #eec6a0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
#usukikko_box {
	background-color: #faf6f2;
	border-right: 3px solid #EEC6A0;
	border-bottom: 3px solid #EEC6A0;
	border-left: 3px solid #EEC6A0;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	padding-bottom: 0.5em;
	height: 150px;
	overflow: hidden;
}
#usukikko_box iframe {
	width: 100%;
	height: 100%;
}
#usukikko_listbox {
	padding: 0px;
	margin: 0px;
}
.usukikko_ul {
	font-size: 100%;
	list-style-position: outside;
	list-style-type: disk;
	padding: 10px 0px 0px 0px;
	margin: 0px 1em 0px 2em;
}
.body .usukikko_ul li {	
	margin-bottom: 0.5em;
}
.usukikko_ul li span {	
	font-size: 92%;
	margin-left: 0.3em;
}
.usukikko_ul li span:before {
  content: '（';
}
.usukikko_ul li span:after {
  content: '）';
}

/* 年代別ボタン */
.cpyear_info {
	text-align: center;
	margin-bottom: 30px;
}
.cpyear_info div {
	display: inline-block;
	width: 140px;
	height: 140px;
	vertical-align: top;
	margin: 0px 2px 10px 2px;
}
.cpyear_info div a {
	display: block;
	width: 140px;
	height: 140px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;	
}
.cpyear_info div a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
}

.year_infobtn01 a {
	background-image: url(../images/cheerport/cpbtn_1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.year_infobtn02 a {
	background-image: url(../images/cheerport/cpbtn_2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.year_infobtn03 a {
	background-image: url(../images/cheerport/cpbtn_3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.year_infobtn04 a {
	background-image: url(../images/cheerport/cpbtn_4.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.year_infobtn05 a {
	background-image: url(../images/cheerport/cpbtn_5.png);
	background-repeat: no-repeat;
	background-position: left top;
}
/* 概要 */
.cp_photo {
	text-align: center;
	margin-bottom: 30px;
}
.cp_photo_box {
	margin-bottom: 10px;
}
/* 利用時間・地図 */
.cp_about {
	margin: 0px 15px 50px 10px;
}
.cp_info {
	width:300px;
	float: left;
}
.cp_info dl {
}
.cp_info dl dt {
	font-size: 20px;
	color: #df7dae;
	font-weight: normal;
	margin-bottom: 10px;
}
.cp_info dl dd {
	font-size: 16px;
	line-height: 2em;
	margin: 0px 0px 20px 1.5em;
}
.cp_map {
	width:400px;
	height: 280px;
	float: right;
}
.cp_map img {
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 8px rgba(0,0,0,0.2);
}
/* パンフレット */
.cp_pamphlet {
	display: grid;
    grid-template-columns: repeat(5, 1fr);
	gap: 16px;
    align-items: baseline;
	margin-bottom: 30px;
}
.cp_pamph_box {
	text-align: center;
}
.cp_pamph_box img {
	margin-bottom: 15px!important;
	-moz-box-shadow: 0px 1px 6px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 1px 6px rgba(0,0,0,0.2);
    box-shadow: 0px 1px 6px rgba(0,0,0,0.2);
}
.cp_pamph_box p {
	font-size: 80% !important;
	margin: 0px !important;
}
.pamph_caption {
	text-align: center;
}
@media screen and (max-width: 600px) {
.cp_pamphlet {
	display: grid;
    grid-template-columns: repeat(2, 1fr);
	gap: 24px;
    align-items: baseline;
	margin-bottom: 30px;
}       
}

/* バナー */
.cp_banner {
	margin-bottom: 30px;
}
.cp_bnr_box {
	width: 220px;
	height: 70px;
	display: inline-block;
	margin: 0px 10px 10px 10px;
}
.cp_bnr_box a:hover {
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
}
/* お問合せ */
.cp_contact {
	border: 1px solid #cf79a4;
	margin-bottom: 30px;
}
.cp_contact div {
	background-color: #eebbcb;
	text-align: center;
	padding: 5px;
	margin-bottom: 10px;
}
.cp_contact p {
	margin: 1em;
}
.cp_sub_logo {
	width: 75%;
	margin: 0px auto 30px auto;
}

/* ////////////////////////////////////////　Cheer Port @media　//////////////////////////////////////// */
@media screen and (max-width: 600px) {

#cp4point {
	width: auto;
	height: auto;
	background-color: #fffa9e;
	border: 2px solid #FED100;
	background-image: url(../images/cheerport/point.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 160px 10px 10px 10px;
	margin-bottom: 20px;
}
#usukikko_news h2 {
	color: #e62225;
	font-size: 15px;
	font-weight: bold;
	padding: 85px 10px 5px 10px;
	height: auto;
	margin-bottom: 0px;
	background-image: url(../images/cheerport/usukikko_title.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #eec6a0;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
}
#usukikko_box {
	height: auto;
}
	
.cp_map {
	width:auto;
	height: auto;
	float: none;
}
.cp_bnr_box {
	display: block;
	margin: 0px auto 10px auto;
}
.cp_sub_logo {
	width: 90%;
	margin: 0px auto 20px auto;
}
}